Subject: New Reply Received - Wrong information in the application online
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 21:06:38 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Wrong information in the application online  Ticket comment <div dir="auto">My problem is that I bought this shoe from the Internet as a blue color. When I received this product, I found it to be black. When I went to the City Center Mirdif branch, I did not find a solution that satisfies me, because I really want the
 product that I bought. When I spoke to one of the employees, he told me that it was a problem from the Internet itself. The mistake is that I am the one who will pay for it to return the product that I want and bought</div>
<div dir="auto"> Please I want compensation for what happened</div>
<div dir="auto"> Thanks</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="rtl">احصل على <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, December 1, 2022 12:21:35 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Wrong information in the application online
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5374362</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5374362<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">Hi Osama,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for reaching out us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style=""> We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" dir="ltr" style=""> We request you to please return the wrong delivered item and you will receive the refund right after the item is collected. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" dir="ltr" style="">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
</span></div>
<div>
<br>
</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0)">Centrepoint </span>Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5374362